Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 03 Sep 2014, 00:51
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
Lucid Puppy 5.2.7 RC2
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 21 of 91 [1351 Posts]   Goto page: Previous 1, 2, 3, ..., 19, 20, 21, 22, 23, ..., 89, 90, 91 Next
Author Message
James C


Joined: 26 Mar 2009
Posts: 5726
Location: Kentucky

PostPosted: Sun 10 Jul 2011, 20:10    Post subject:  

James C wrote:
Luci-263 live pfix=ram on the problematic box.

Booted to a 800x600 desktop. Used xorgwizard,chose "probe" then "1440x900" and got 1600x1200 using vesa. Downloaded and installed the correct Nvidia driver and finally got the desired 1440x900.
No sound at boot.Ran alsawizard. Detected 2 sound cards in error.....only has onboard Nvidia audio.Second attempt got the sound working. Smile

Otherwise, looks to be working good.


Test to see if quoting will work?
Back to top
View user's profile Send private message 
Tman


Joined: 22 Jan 2011
Posts: 814
Location: Toronto

PostPosted: Sun 10 Jul 2011, 20:12    Post subject: my requests
Subject description: ..
 

SFS-Load is great, now longer really need a pupsavefile.

Playdayz, here are some of my requests, all them would take very little space.

1) More modern looking mini-icons

2) ScOttman's Default-Programs-Chooser

3)I know the games don't take up that much space, but I do not find them to be "Fun", as the menu suggests.

4) Since dillo is the default browser and it doesn't use flashplayer, why not remove flashplayer to shave off a couple of megs?

5) Bookmarks for dillo, especially to the murga-linux forum.

Last edited by Tman on Wed 13 Jul 2011, 21:42; edited 1 time in total
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Sun 10 Jul 2011, 20:45    Post subject:  

Quote:
playdayz wrote:
[Please boot luci-263 with 'puppy pfix=ram' on a CD, or with 'pfix=ram' as boot option in the grub menu.lst, or rename or delete any lucisave.2fs or 3fs on your disk.

There are times when I wish that you'd elaborate on your reasoning for certain things, and this is one of them. Bear in mind that when Lupu 526 is released many people will be upgrading their existing install and may not take kindly to having to create a new save for a minor point release.

What, specifically, is your reason for creating a new file and removing existing ones?

Luci-262 was flawed Jades. There were some significant enhancements from rerwin and in installing them I misunderstood what Woof would do, and some were left out. There was also at least one file that should have been deleted and wasn't. Doing it wrong was worse than not doing it, of course. So, all in all I thought we should remove those problems from the testing environment by not updating luci-262. I mentioned the problem I think, but I did not explain the relation between the flawed 262 and the need to start 263 pfix=ram. Thanks.

Yes, Lucid 5.2.6 should be an easy upgrade to a Lucid 5.2.5 save file. However, just as with all the Lucids after the first one, I will say
Quote:
Tips on Updating
1. Fresh installs don't have any update problems Wink

Last edited by playdayz on Sun 10 Jul 2011, 22:08; edited 1 time in total
Back to top
View user's profile Send private message 
James C


Joined: 26 Mar 2009
Posts: 5726
Location: Kentucky

PostPosted: Sun 10 Jul 2011, 21:21    Post subject:  

Believe that the forum is semi-functional again. Thanks JohnMurga.
Back to top
View user's profile Send private message 
JohnMurga
Site Admin


Joined: 04 May 2005
Posts: 586
Location: Far to the east

PostPosted: Sun 10 Jul 2011, 21:32    Post subject:  

James C wrote:
Believe that the forum is semi-functional again. Thanks JohnMurga.


Should be fully functional ...

Send me a PM if it is not.
Back to top
View user's profile Send private message Visit poster's website 
James C


Joined: 26 Mar 2009
Posts: 5726
Location: Kentucky

PostPosted: Sun 10 Jul 2011, 21:40    Post subject:  

JohnMurga wrote:
James C wrote:
Believe that the forum is semi-functional again. Thanks JohnMurga.


Should be fully functional ...

Send me a PM if it is not.


Acting normally now....thanks again.
Back to top
View user's profile Send private message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Sun 10 Jul 2011, 21:57    Post subject:  

same hdd install to ext4 as with 262 with pemasu's broadcom pet, playdayz
s combined Frisbee pet and SM 2.2., mesa 1.7.7 and High_Xorg


so far seems good to go. hope the board is like wise.

Sun 10 Jul 2011 Operating System: Lucid Puppy-263 Linux 2.6.33.2
2.0 VGA compatible controller: Intel Corporation Core Processor Integrated Graphics Controller (rev 02)
oem: Intel(R)Ironlake Mobile Graphics Chipset Accelerated VGA BIOS product: Intel(R)Ironlake Mobile Graphics Controller Hardware Version 0.0

X Server: Xorg Driver: unknown
X.Org version: 1.7.6
dimensions: 1024x768 pixels (270x203 millimeters)
depth of root window: 24 planes

direct rendering: Yes
server glx vendor string: SGI
server glx version string: 1.2
OpenGL vendor string: Tungsten Graphics, Inc
OpenGL renderer string: Mesa DRI Intel(R) IGDNG_M GEM 20091221 2009Q4 x86/MMX/SSE2
OpenGL version string: 2.1 Mesa 7.7.1

Intel(R) Pentium(R) CPU P6100
Core 0: 2000 1: 2000 MHz

sh-4.1# glxgears
3275 frames in 5.0 seconds
3488 frames in 5.0 seconds
3413 frames in 5.0 seconds
3489 frames in 5.0 seconds
3462 frames in 5.0 seconds
3402 frames in 5.0 seconds
3521 frames in 5.0 seconds

-Computer-
Processor : 2x Intel(R) Pentium(R) CPU P6100 @ 2.00GHz
Memory : 2520MB (170MB used)
Operating System : Puppy Linux 0.26
User Name : root (root)
Date/Time : Sun 10 Jul 2011 07:16:15 PM PDT
-Display-
Resolution : 1024x768 pixels
OpenGL Renderer : Mesa DRI Intel(R) IGDNG_M GEM 20091221 2009Q4 x86/MMX/SSE2
X11 Vendor : The X.Org Foundation
Back to top
View user's profile Send private message 
yarddog


Joined: 30 Nov 2009
Posts: 187
Location: Great Smoky Mountains, TN USA

PostPosted: Sun 10 Jul 2011, 22:36    Post subject:  

smokey01 wrote:
yarddog wrote:
smokey01 wrote:
I have packaged up the new Seamonkey 2.2

http://www.smokey01.com/pets/Seamonkey-2.2.pet

Smokey01


D/l and installed Seamonkey-2.2.pet

Cannot get it to work. When I click on icon nothing happens.
When I try to run from command line get following error:

/root
# seamonkey
Cannot find SeaMonkey runtime directory. Exiting.

Any ideas?

thanks
yarddog


It should have installed in /usr/lib/seamonkey-2.2 not root.

What version of puppy are you using?


Tried in version 262 and have tried in version 263

I find a script = seamonkey in /usr/lib/seamonkey which starts browser,
however, receive following when I try to run from console

sh-4.1# seamonkey
sh: seamonkey: command not found
sh-4.1# which seamonkey
sh-4.1#

Typically there is an entry in /usr/bin which will start the browser that can be setup in w-bar.

thanks
yarddog
Back to top
View user's profile Send private message 
yarddog


Joined: 30 Nov 2009
Posts: 187
Location: Great Smoky Mountains, TN USA

PostPosted: Sun 10 Jul 2011, 23:06    Post subject:  

yarddog wrote:
smokey01 wrote:
yarddog wrote:
smokey01 wrote:
I have packaged up the new Seamonkey 2.2
http://www.smokey01.com/pets/Seamonkey-2.2.pet
Smokey01

D/l and installed Seamonkey-2.2.pet
Cannot get it to work. When I click on icon nothing happens.
When I try to run from command line get following error:
/root
# seamonkey
Cannot find SeaMonkey runtime directory. Exiting.
yarddog


It should have installed in /usr/lib/seamonkey-2.2 not root.

What version of puppy are you using?


Tried in version 262 and have tried in version 263
I find a script = seamonkey in /usr/lib/seamonkey which starts browser,
however, receive following when I try to run from console
sh-4.1# seamonkey
sh: seamonkey: command not found
sh-4.1# which seamonkey
sh-4.1#

Typically there is an entry in /usr/bin which will start the browser that can be setup in w-bar.

thanks
yarddog


Ok have solved my problem- I created a symlink in /usr/bin to permit
running from console and wbar

thanks
yarddog
Back to top
View user's profile Send private message 
radky

Joined: 02 May 2010
Posts: 448

PostPosted: Mon 11 Jul 2011, 00:17    Post subject:
Subject description: Pcdripper-3.8
 

Update by plinej

Pcdripper-3.8
http://www.murga-linux.com/puppy/viewtopic.php?t=24157
Quote:
3.8 - fixed some bugs, lucid puppy 525 needs the attached libcddb-1.3.2-i686 pet to fix cddb_query which appears to be broken in this release of puppy.
Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 5109
Location: Charleston S.C. USA

PostPosted: Mon 11 Jul 2011, 01:49    Post subject:  

Playdayz,

Roxterm

Much needed addition to Puppy Linux standard programs.
Thanks for adding this to Lucid Puppy!

Works great.
Tweak-able to the extreme!!
Roxterm.jpg
 Description   
 Filesize   81.16 KB
 Viewed   777 Time(s)

Roxterm.jpg


_________________
I have found, in trying to help people, that the things they do not tell you, are usually the clue to solving the problem.
When I was a kid I wanted to be older.... This is not what I expected Shocked
Back to top
View user's profile Send private message 
Volhout


Joined: 28 Dec 2008
Posts: 383

PostPosted: Mon 11 Jul 2011, 04:42    Post subject: Frisbee  

Frisbee users:

I have been using Frisbee for about 6 months on Puppeee linux (almost daily use on different networks while traveling) and have noticed that performance degrades after time. In fact, after 3 months it refuses to connect. Found several ways (try and error) to make it connect again, but it may be a problem within puppeee.

If some of you see this behaviour in 526 then is lies with Frisbee. Currently I am not sure.


Cosmetics:

A more distinct wallpaper would be nice, but especially the default icon set used is a bit toy-ish. Maybe the whole forum is used to it (so I may be the only one that sees a problem here) but at every install the first thing I do (even before Xorg video settings) is choose another set, or download one. I support the move to a cleaner desktop. Puppy linux has become a stable product, a quality product, and I think it's appearance should reflect that.


Other suggestion:

- Puppy should (out of the box) be set up to have 2 save files. One for system files (installs etc..) and one for personal files (mnt/home). Then an upgrade would never be a real problem. Just copy your personal data save file. I have seen in a thread you can do this at the moment but generally you only become aware that this is usefull once it is too late. Please default this mode, or question it during first install.

- Many posts are about screen blank. Why not switch screen blank off per default.

- Update the browser selection at installation to the latest browsers.


Thanks,

Volhout
Back to top
View user's profile Send private message 
smokey01


Joined: 30 Dec 2006
Posts: 1806
Location: South Australia

PostPosted: Mon 11 Jul 2011, 09:27    Post subject:  

yarddog wrote:


Ok have solved my problem- I created a symlink in /usr/bin to permit
running from console and wbar

thanks
yarddog


I was about to suggest symlinking when I saw your message.

Well done.

_________________
Puppy Software <-> Distros <-> Puppy Linux Tips
Back to top
View user's profile Send private message Visit poster's website 
Jades

Joined: 07 Aug 2010
Posts: 440
Location: Somewhere in Blighty.

PostPosted: Mon 11 Jul 2011, 09:28    Post subject:  

Hello hello! Echo echo! Wink

playdayz wrote:
Quote:
What, specifically, is your reason for creating a new file and removing existing ones?

Luci-262 was flawed Jades. There were some significant enhancements from rerwin and in installing them I misunderstood what Woof would do, and some were left out. There was also at least one file that should have been deleted and wasn't. Doing it wrong was worse than not doing it, of course. So, all in all I thought we should remove those problems from the testing environment by not updating luci-262. I mentioned the problem I think, but I did not explain the relation between the flawed 262 and the need to start 263 pfix=ram. Thanks.


OK, no probs. I was surprised because I hadn't noticed anything amiss in the admittedly brief testing I did of 262 last night. You're right that it's wise to eliminate the issue by creating a new save.

playdayz wrote:
Yes, Lucid 5.2.6 should be an easy upgrade to a Lucid 5.2.5 save file. However, just as with all the Lucids after the first one, I will say
Quote:
Tips on Updating
1. Fresh installs don't have any update problems Wink


Periodically testing the creation of new saves makes sense anyway. I still remember that time when I found that one of my machines couldn't create new saves and I hadn't noticed it earlier because I was always upgrading the existing lucisave.

_________________
Zhaan - AMD K6 2 500, 512MB RAM, ATI Rage 128 VR. Full install Wary 5.5 HardInfo Report
Merlin - Pentium D 3.4GHz, 2GB RAM, Radeon X1650 Pro AGP. Slacko 5.7.0 HardInfo Report
Back to top
View user's profile Send private message Visit poster's website 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Mon 11 Jul 2011, 10:04    Post subject:  

pemasu, Question: you recommend acpi and acpitool. Have you used particular binaries? Is anything else necessary than just including them in the iso? Thanks.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 21 of 91 [1351 Posts]   Goto page: Previous 1, 2, 3, ..., 19, 20, 21, 22, 23, ..., 89, 90, 91 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1414s ][ Queries: 12 (0.0356s) ][ GZIP on ]